» Ubuntu » パッケージ

Error

two or more packages specified (fossil oneiric)